Bug 590274 - [abrt] crash in GtkHookedYieldMutex::ThreadsLeave
[abrt] crash in GtkHookedYieldMutex::ThreadsLeave
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:1cfef37cceb9d4f8fb4edd6925e...
:
: 590616 599217 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-08 10:03 EDT by strangs
Modified: 2010-06-21 02:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 02:04:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.25 KB, text/plain)
2010-05-08 10:03 EDT, strangs
no flags Details

  None (edit)
Description strangs 2010-05-08 10:03:00 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/scalc.bin -calc
component: openoffice.org
crash_function: raise
executable: /usr/lib64/openoffice.org3/program/scalc.bin
global_uuid: 1cfef37cceb9d4f8fb4edd6925e6df6695f65aca
kernel: 2.6.33.1-24.fc13.x86_64
package: openoffice.org-calc-1:3.2.0-12.17.fc13
rating: 4
reason: Process /usr/lib64/openoffice.org3/program/scalc.bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 strangs 2010-05-08 10:03:02 EDT
Created attachment 412539 [details]
File: backtrace
Comment 2 Caolan McNamara 2010-05-08 11:46:57 EDT
This is a crash during exit as far as I can see, it is odd that these are fairly regular in appearance, yet never happen for me. I bet you can't reproduce it right ?. What desktop do you use, GNOME, KDE or something else ?
Comment 3 Caolan McNamara 2010-05-10 15:08:46 EDT
*** Bug 590616 has been marked as a duplicate of this bug. ***
Comment 4 David Tardon 2010-06-03 01:30:03 EDT
*** Bug 599217 has been marked as a duplicate of this bug. ***
Comment 5 David Tardon 2010-06-03 01:31:19 EDT
dtardon->renich: do you know how to make this happen?
Comment 6 David Tardon 2010-06-21 02:04:36 EDT
Feel free to reopen if you can give us any guide how to make this happen.

Note You need to log in before you can comment on or make changes to this bug.